Bug 16965 - long #error makes cpp crash
long #error makes cpp crash
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-25 16:41 EDT by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 07:38:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Minimal test file to reproduce the problem (430 bytes, text/plain)
2000-08-25 16:42 EDT, Hans de Goede
no flags Details

  None (edit)
Description Hans de Goede 2000-08-25 16:41:32 EDT
Try:

gcc test.c

With the attached file.
Comment 1 Hans de Goede 2000-08-25 16:42:22 EDT
Created attachment 3004 [details]
Minimal test file to reproduce the problem
Comment 2 Jakub Jelinek 2000-11-29 07:38:24 EST
Will be fixed in cpp-2.96-65. Sorry it took me that long to get to it.

Note You need to log in before you can comment on or make changes to this bug.